Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: При обновлении выдаёт: "Не удалось проверить подлинность некоторых пакетов"  (Прочитано 3773 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн bm_rec

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Прошу помощи в таком вопросе.
При попытке сделать обновление дистрибутива Ubuntu с версии 15.04 на 15.10 командой  do-release-upgrade выдаёт такую ошибку в консоли:
(Нажмите, чтобы показать/скрыть)
Источник virtualbox в sources.list закомментировал, обновил список источников командой apt-get update, перезагрузился, но ошибка та же.
В чём может быть проблема?
Спасибо!

Оффлайн svtv1

  • Забанен
  • Старожил
  • *
  • Сообщений: 2652
  • Это Я
    • Просмотр профиля
sudo apt-get update && sudo apt-get dist-upgrade
?
Да еще в параметрах системы-програмы и обновления-обновления-при доступности любой новой версии

Пользователь решил продолжить мысль [time]31 Октябрь 2015, 02:07:46[/time]:
спугнули!
« Последнее редактирование: 31 Октября 2015, 01:13:37 от svtv1 »
"Если достаточно долго сидеть возле реки - мимо проплывет труп твоего врага"

Оффлайн bm_rec

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Команда apt-get dist-upgrade выдаёт вот что:
(Нажмите, чтобы показать/скрыть)
Содержимое sources.list:
(Нажмите, чтобы показать/скрыть)
Уведомления о доступности новой версии приходят, галка стоит, но не обновляется. Запускаю вручную в консоли, что бы было видно логи.

alex_ander

  • Гость
сторонние репозитории при обновлении всегда необходимо отключать, обновлятор не очень хорошо с этим справляется.
потом, после успешных обнов, подключаешь и отлавливаешь проблемные.

некоторые репозитории не спешат создавать для новой Ubuntu, иногда вообще, тогда в "Источники приложений" исправь wily на vivid

подробнее здесь

Оффлайн bm_rec

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Алекс_К,
Ваши рекомендации помогли, система обновилась.
Спасибо всем за помощь!

alex_ander

  • Гость
И вдогонку - если использовать репозиторий от другой версии Ubuntu, то рано или поздно возникнут конфликты с зависимостями.

Тогда придется что то со сторонним репозиторием решать :(

 

Страница сгенерирована за 0.034 секунд. Запросов: 23.